*, *:before, *:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-family: 'Lora', serif;
}
body{
	margin:0;
	padding: 15px 0 0 0;
	background-color:#7F7F7F;
}
#wrapper{
	max-width:960px;
	margin:0 auto 15px auto;
	-webkit-box-shadow: 0px 0px 10px 5px rgba(30, 30, 30, .50);
	-moz-box-shadow: 0px 0px 10px 5px rgba(30, 30, 30, .50);
	box-shadow: 0px 0px 10px 5px rgba(30, 30, 30, .50);
        position:relative;
}

#header{
	text-align:center;
	background-image:url(../images/header.gif);
	min-height:242px;
	background-size:960px 242px;
	background-position:top center;
	background-repeat:no-repeat;
	padding-top:190px;        
}
#header nav #mobile-menu-toggle{
	border:1px solid #A0A0A0;
	font-size:13px;
	line-height:13px;
	padding:8px 6px; 
	text-transform:uppercase;
	text-decoration:none;
	color:#3A3A3A;
	cursor:pointer;
	background-image: -ms-linear-gradient(top, #EAEAEA 0%, #6F6F6F 100%);
	background-image: -moz-linear-gradient(top, #EAEAEA 0%, #6F6F6F 100%); 
	background-image: -o-linear-gradient(top, #EAEAEA 0%, #6F6F6F 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #EAEAEA), color-stop(1, #6F6F6F)); 
	background-image: -webkit-linear-gradient(top, #EAEAEA 0%, #6F6F6F 100%);
	background-image: linear-gradient(to bottom, #EAEAEA 0%, #6F6F6F 100%);
	display:none;	
}
#header nav ul{
	width:100%;
	margin:0 auto;
	padding:0;
	list-style:inside none;
	text-align:center;
}
#header nav li{
	display:inline-block;
	margin:0;
	padding:0;
	list-style:inside none;
	border-right:1px solid #000;
}
#header nav li:last-child{
	border-right:0;
}
#header nav li a, #header nav li a:visited{
	display:inline-block;
	text-transform:uppercase;
	text-decoration:none;
	outline:none;
	font-size:13px;
	line-height:13px;
	color:#282828;
	padding:8px 8px;
}
#header nav li a:hover{
	text-decoration:underline;
}
@media screen and (max-width: 730px) {
	body{
		padding-top: 0;
	}
	#header{
		min-height:222px;
		padding-top:190px;
	}
	#header nav #mobile-menu-toggle{
		display:block;
	}
	#header nav ul{
		display:none;
	}
	#header nav li{
		display:block;
		border-right:none;
	}
	#header nav li a, #header nav li a:visited{
		display:block;
		background-color:#CCC;
		border-bottom:1px solid #FFF;
	}	       
}
#content{
	background-color:#E6E6E6;
	overflow:auto;
}
#content, #content input, #content select, #content textarea{
	font-size:13px;
	line-height:20px;
	color:#282828;	
}
h1{
	font-weight:normal;
	text-align:left;
	text-transform:uppercase;
	font-size:20px;
	padding-top:20px;
	padding-bottom:5px;
	border-bottom:1px solid #000;
}
.page-padding{
	max-width:580px;
	margin:0 auto 15px auto;	
}
@media screen and (max-width: 610px) {
        .page-padding{
                margin-left:10px;
                margin-right:10px;
        }
}
/*
#bravo-holder{
	position:absolute;
	right:-164px;
	top:75px;
	width:148px;
}
#num-1-holder{
	position:absolute;
	left:-184px;
	top:75px;
	width:148px;
}
@media screen and (max-width: 977px) {
	#bravo-holder{
		display:none;
	}
	#num-1-holder{
		display:none;
	}
}
*/
#left-tripadvisor{
	position:absolute;
	left:0;
	top:10px;
	width:148px;
}
#right-tripadvisor{
	position:absolute;
	right:18px; 
	top:10px;
	width:148px;
} 
@media screen and (max-width: 620px) {
	#left-tripadvisor{
		display:none;
	}
	#right-tripadvisor{
		display:none;
	}
}
p.click-for-more-photos{
	text-align:center;
	font-style:italic;
	font-size:12px;
	margin: 0 0;
	padding:0;
}
p.error{
	background-color:#FFF0F0;
	color:#C00;
	border:1px solid #C00;
	border-radius:3px;
	padding:5px 0 5px 35px !important;
	margin:2px 0;
	background-image:url(../images/exclamation.png);
	background-repeat:no-repeat;
	background-position:10px 8px;
}
p.success{
	font-weight:bold;
	background-color:#EAFFEA;
	color:#0C0;
	border:1px solid #0C0;
	border-radius:3px;
	padding:5px 0 5px 35px !important;
	margin:2px 0;
	background-image:url(../images/accept.png);
	background-repeat:no-repeat;
	background-position:10px 5px;
}
.orange, .orange:visited{
        text-transform:uppercase; 
        color:#F07240;
        text-decoration:none;
        font-size:12px; 
}
.orange:hover{ 
        text-decoration:underline; 
}
.button{
        border-radius:15px;
        font-size:11px;
        line-height:11px;
        padding:5px 10px; 
        text-transform:uppercase;
        text-decoration:none;
        color:#FFF !important; 
        cursor:pointer;	  
}
.button.orange, .button.orange:visited{
        background-color:#F07240;
}
.button.orange:hover{
        background-color:#FF8250;
}
.button.red, .button.red:visited{
        background-color:#C04849;
}
.button.red:hover{
        background-color:#D05859; 
}
.button.grey, .button.grey:visited{
        background-color:#B3B3B3;
        border:1px solid #FFF;
}
.button.grey:hover{
        background-color:#C3C3C3; 
}
.your-place-to-stay-box{
        background-color:#EEEEEE;
        text-transform:uppercase;
        padding:1px 5px;
        text-align:center;
        max-width:249px;
}
#footer{
	background-color:#B3B3B3;
	text-align:center;
}
#footer #newsletter-signup{
	padding:20px 0;
}
#footer #newsletter-signup #intro{
	display:inline-block;
	text-transform:uppercase;
	line-height:14px;
	vertical-align:middle;
	margin-right:5px;
}
#footer #newsletter-signup #intro #line-one{
	font-size:13px;
	letter-spacing:0px;
	word-spacing:4px;
}
#footer #newsletter-signup #intro #line-two{
	font-size:11px;
	letter-spacing:-0.2px;
	word-spacing:2px;
}
#footer #newsletter-signup input[type="text"], #footer #newsletter-signup input[type="email"]{
	border-radius:6px;
	border:1px solid transparent;
	background-color:#fff;
	font-size:12px;
	font-family:sans-serif;
	line-height:16px;
	padding:5px 0 5px 10px;
	width:230px;
	margin:2px 5px 2px 0;
}
#footer #newsletter-signup .button{
	font-family:sans-serif;
}
#footer #newsletter-signup input[type="text"]:focus, #footer #newsletter-signup input[type="email"]:focus{
	border:1px solid #333;
	outline:none;
}
#footer #newsletter-signup #pot{
	display:none;
}
#footer #newsletter-signup .br{
	display:none;
}
@media screen and (max-width: 870px) {
	#footer #newsletter-signup .br{
		display:block;
	}
}

#footer #social-media{
	border-top:1px solid #000;
	padding:5px 0;
}
#footer #social-media #connect{
	display:inline-block;
	width:150px;
	vertical-align:middle;
}
#footer #social-media #connect span{
	display:block;
	text-transform:uppercase;
	font-size:12px;
	line-height:22px;
	font-family:sans-serif;
}
#footer #social-media #tripadvisor{
	display:inline-block;
	width:300px;
	vertical-align:middle;
}
#footer #copyright{
	font-size:10px;
	line-height:55px;
	border-top:1px solid #000;
	font-family:sans-serif;
}

/* Home Page *******************/

#home-images{
        position:relative;
}
#home-images img{
	display:block;
}
#home-boxes{
	margin:0;
	padding:0;
	text-align:center;
}
#home-boxes li{
	list-style:inside none;
	width:142px;
	display:inline-block;
	margin:0 36px;
	padding:0 0 20px 0;
	text-align:left;
	vertical-align:top;	
	font-size:13px;
}
#home-boxes li:first-child{
	margin-left:0;
}
#home-boxes li:last-child{
	margin-right:0;
}
#home-boxes li h2{
	font-size:18px;
	padding:0;
	margin:0 0 5px 0;
	font-weight:normal;
}
#home-book-now{
	float:right;
	margin-top:-5px;
}
#home-book-now:hover{
	color:#FFF;
}
a#announcement{
        background-color:#FED786;
        font-size:18px;
        text-align:center;
        color:#000; 
        padding:15px;
        display:block;
        text-decoration:none;
}
h1.home{
    border:0;
    text-align:center;
    padding-bottom:20px;
}
@media screen and (max-width: 620px) {
	h1.home{
		padding-bottom:10px;
	}
	#home-boxes li{
		display:block;
		width:100%;
		margin:0;
	}
	#home-book-now{
		margin-top:0;
	}	
}

/* About Us Page *******************/
.about-us-text{
	float:left;
	width:50%;
}
.about-us-image{
	margin-left:56%;
	width:44%;
}
.about-us-image img{
	margin-top:5px;
	max-width:100%;
}
.about-us-text h2{
	text-transform:uppercase;
	border-bottom:1px solid black;
	font-weight:normal;
	font-size:18px;
	padding-bottom:4px;
}
@media screen and (max-width: 500px) {
	.about-us-text{
		float:none;
		width:100%;
	}
	.about-us-image{
		margin-left:0;
		width:100%;
		text-align:left;
	}
	p.click-for-more-photos{
		text-align:left;	
	}
}

/* Accommodation Page *******************/
.accommodation-text{
	float:right;
	width:50%;
}
.accommodation-image{
	margin-right:56%;
	width:44%;
}
.accommodation-image img{
	margin-top:17px;
	max-width:100%;
}
.accommodation-text h2{
	text-transform:none;
	border-bottom:1px solid black;
	font-weight:normal;
	font-size:18px;
	padding-bottom:4px;
}
.accommodation-text p.buttons{
	text-align:right;
	margin-top:25px;
}
@media screen and (max-width: 500px) {
	.accommodation-unit{
		background-color:rgba(255,255,255,0.5);
		padding:3%;
		border-radius:5px;
		margin:5px 0;	  	
	}
	.accommodation-text{
		float:none;
		width:100%;
	}
	.accommodation-text h2{
		margin-top:0;
	}
	.accommodation-image{
		margin-left:0;
		width:100%;
		text-align:left;
	}
	.accommodation-image img{ 
		margin-top:0;
	}
	.accommodation-text p.buttons{
		text-align:left;
		margin-top:5px;
	}	
}

/* Activities Page *******************/
.activities-col1, .activities-col2, .activities-col3{
	float:left;
	width:31%;
	margin-right:3.5%;
}
.activities-col3{
	margin-right:0;
}
.activities-col1 ul, .activities-col2 ul, .activities-col3 ul{
	margin-left:0;
	padding-left:15px;
}
.activities-col1 li, .activities-col2 li, .activities-col3 li{
	margin: 5px 0;	
	list-style-image:url(../images/bullet-arrow.png);
}
.activities-col1 h2, .activities-col2 h2, .activities-col3 h2{
	text-transform:none;
	border-bottom:1px solid black;
	font-weight:normal;
	font-size:18px;
	padding-bottom:4px;
}
.activities-col1 h3, .activities-col2 h3, .activities-col3 h3{
	cursor:pointer;
}
.activities-col1 img, .activities-col2 img, .activities-col3 img{
	max-width:100%;
}
@media screen and (max-width: 600px) {
	.activities-col1, .activities-col2, .activities-col3{
		float:none;
		width:100%;
		margin-right:0;
		background-color:rgba(255,255,255,0.5);
		padding:3%;
		border-radius:5px;
		margin:5px 0;
	}
}

/* News & Reviews Page *******************/
#news-reviews h2{
	text-transform:uppercase;
	border-bottom:1px solid black;
	font-weight:normal;
	font-size:18px;
	padding-bottom:4px;
}
#review-boxes{
	margin:0;
	padding:0;
	text-align:center;
	margin-bottom:30px;
}
#review-boxes li{
	list-style:inside none;
	width:30%;
	display:inline-block;
	margin:0 2%;
	padding:0 3%;
	text-align:left;
	vertical-align:top;	
	font-size:12px;
	line-height:18px;
	background-color:#B3B3B3;
	color:#000;
	position:relative;
}
#review-boxes li:first-child{
	margin-left:0;
}
#review-boxes li:last-child{
	margin-right:0;
}
#review-boxes li .arrow{
	position:absolute;
	right:0;
	bottom:-12px;
	width:36px;
	height:12px;
	background-image:url(../images/review-arrow.jpg);
}
#review-boxes li .byline{
	text-transform:uppercase;
}
#review-boxes li .author{
	text-align:right;
	font-style:italic;
}
#news-boxes{
	margin:0;
	padding:0;
	text-align:center;
	margin-bottom:30px;
}
#news-boxes li{
	list-style:inside none;
	width:32.5%;
	display:inline-block;
	padding:0 3%;
	margin:0;
	text-align:left;
	vertical-align:top;	
	font-size:12px;
	line-height:18px;
	color:#000;
	border-right:1px solid #000;
	min-height:250px;
}
#news-boxes li:first-child{
	padding-left:0;
}
#news-boxes li:last-child{
	padding-right:0;
	border-right:0;
}
@media screen and (max-width: 550px) {
	#review-boxes li{
		width:100%;
		display:inline-block;
		margin:10px 0;
		border-radius:5px;
	}
	#review-boxes li:first-child{
		margin-top:0;
	}
	#review-boxes li:last-child{
		margin-bottom:0;
	}	
	#news-boxes li{
		width:100%;
		display:inline-block;
		border-right:none;
		background-color: rgba(255, 255, 255, 0.5);
    	border-radius:5px;
		min-height:0;
		padding:0 3% !important;
		margin:5px 0 !important;
	}	
	#news-boxes li:first-child{
		margin-top:0 !important;
	}
	#news-boxes li:last-child{
		margin-bottom:0 !important;
	}			
}

/* Booking Page *******************/
#booking-form{
	max-width:580px;	
	display:inline-block;
	vertical-align:top;
	margin-bottom:15px;
}
#booking-form > label{
	display:inline-block;
	width:33%;
	text-align:right;
	margin:3px 1% 3px 0;
	line-height:16px;
	padding:6px 0;
	text-transform:uppercase;
}
#booking-form input[type="text"], #booking-form input[type="email"], #booking-form select, #booking-form textarea{
	display:inline-block;
	width:62%;
	vertical-align:top;
	margin:3px auto;
	border:none;
	border-radius:3px;
	line-height:20px;
	padding:5px 5px;
	height:30px;
	border:1px solid transparent;
}
#booking-form .checkbox-holder{
	display:inline-block;
	width:62%;
	vertical-align:top;	
	margin:10px auto;
}
#booking-form select{
	padding:0;
}
#booking-form textarea{
	height:80px;
}
#booking-form input[type="text"]:focus, #booking-form input[type="email"]:focus, #booking-form select:focus, #booking-form textarea:focus{
	border:1px solid #333;
	outline:none;
}

/* Contact Us Page ************/
#contact-form-holder{
	display:inline-block;
	width:52.5%;
	vertical-align:top;
	padding:0 2.5% 0 0;
	border-right:1px solid #333;
	min-height:200px;
	text-align:center;
	margin-right:2.5%;
}
#contact-form{
	margin:0;
	padding:0;
}
#contact-form input[type="text"], #contact-form input[type="email"], #contact-form textarea{
	display:block;
	width:100%;
	margin:0 0 6px 0;
	border:none;
	border-radius:3px;
	line-height:20px;
	padding:5px 5px;
	height:30px;
	border:1px solid transparent;
}
#contact-form textarea{
	height:90px;
}
#contact-form input[type="text"]:focus, #contact-form input[type="email"]:focus, #contact-form textarea:focus{
	border:1px solid #333;
	outline:none;
}
#contact-form .button{
	float:right;
}
#location{
	display:inline-block;
	width:44%;	
	height:200px;
} 
#location iframe{
	display:inline-block;
	width:100%;
	height:200px;
	border:1px dotted #333;
}
#contact-details #col-l{
	display:inline-block;
	width:55%;
	vertical-align:top;
}
#contact-details #col-r{
	display:inline-block;
	width:44%;
	vertical-align:top;
}
#contact-details h2{
	text-transform:uppercase;
	border-bottom:1px solid black;
	font-weight:normal;
	font-size:18px;
	padding-bottom:4px;
}
@media screen and (max-width: 500px) {
	#contact-form-holder{
		width:100%;
		vertical-align:top;
		padding:0;
		border-right:none;
		min-height:0;
		margin-right:0;
	}
	#location{
		display:inline-block;
		width:100%;	
		height:200px;
		margin-top:15px;
	}	
	#contact-details #col-l{
		width:100%;
	}
	#contact-details #col-r{
		width:100%;
	}	
}

#login-form{
	margin:0;
	padding:0;
}
#login-form input[type="text"], #login-form input[type="password"]{
	display:block;
	width:100%;
	margin:0 0 6px 0;
	border:none;
	border-radius:3px;
	line-height:20px;
	padding:5px 5px;
	height:30px;
	border:1px solid transparent;
}
#contact-form input[type="text"]:focus, #contact-form input[type="email"]:focus, #contact-form textarea:focus{
	border:1px solid #333;
	outline:none;
}

/************************/
/* Magnific Popup CSS */
/* Magnific Popup CSS */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8; }

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden; }

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  box-sizing: border-box; }

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.mfp-align-top .mfp-container:before {
  display: none; }

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045; }

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto; }

.mfp-ajax-cur {
  cursor: progress; }

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out; }

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }

.mfp-auto-cursor .mfp-content {
  cursor: auto; }

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.mfp-loading.mfp-figure {
  display: none; }

.mfp-hide {
  display: none !important; }

.mfp-preloader {
  color: #CCC;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044; }
  .mfp-preloader a {
    color: #CCC; }
    .mfp-preloader a:hover {
      color: #FFF; }

.mfp-s-ready .mfp-preloader {
  display: none; }

.mfp-s-error .mfp-content {
  display: none; }

button.mfp-close,
button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  box-shadow: none;
  touch-action: manipulation; }

button::-moz-focus-inner {
  padding: 0;
  border: 0; }

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  padding: 0 0 18px 10px;
  color: #FFF;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace; }
  .mfp-close:hover,
  .mfp-close:focus {
    opacity: 1; }
  .mfp-close:active {
    top: 1px; }

.mfp-close-btn-in .mfp-close {
  color: #333; }

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
  color: #FFF;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%; }

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #CCC;
  font-size: 12px;
  line-height: 18px;
  white-space: nowrap; }

.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: transparent; }
  .mfp-arrow:active {
    margin-top: -54px; }
  .mfp-arrow:hover,
  .mfp-arrow:focus {
    opacity: 1; }
  .mfp-arrow:before,
  .mfp-arrow:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 35px;
    margin-left: 35px;
    border: medium inset transparent; }
  .mfp-arrow:after {
    border-top-width: 13px;
    border-bottom-width: 13px;
    top: 8px; }
  .mfp-arrow:before {
    border-top-width: 21px;
    border-bottom-width: 21px;
    opacity: 0.7; }

.mfp-arrow-left {
  left: 0; }
  .mfp-arrow-left:after {
    border-right: 17px solid #FFF;
    margin-left: 31px; }
  .mfp-arrow-left:before {
    margin-left: 25px;
    border-right: 27px solid #3F3F3F; }

.mfp-arrow-right {
  right: 0; }
  .mfp-arrow-right:after {
    border-left: 17px solid #FFF;
    margin-left: 39px; }
  .mfp-arrow-right:before {
    border-left: 27px solid #3F3F3F; }

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px; }
  .mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 900px; }
  .mfp-iframe-holder .mfp-close {
    top: -40px; }

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; }
  .mfp-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #000; }

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure {
  line-height: 0; }
  .mfp-figure:after {
    content: '';
    position: absolute;
    left: 0;
    top: 40px;
    bottom: 40px;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #444; }
  .mfp-figure small {
    color: #BDBDBD;
    display: block;
    font-size: 12px;
    line-height: 14px; }
  .mfp-figure figure {
    margin: 0; }

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto; }

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #F3F3F3;
  word-wrap: break-word;
  padding-right: 36px; }

.mfp-image-holder .mfp-content {
  max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
       * Remove all paddings around the image on small screen
       */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0; }
  .mfp-img-mobile img.mfp-img {
    padding: 0; }
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0; }
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px; }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    box-sizing: border-box; }
    .mfp-img-mobile .mfp-bottom-bar:empty {
      padding: 0; }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px; }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0; } }

@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75); }
  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0; }
  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%; }
  .mfp-container {
    padding-left: 6px;
    padding-right: 6px; } }